@media only screen and (max-width: 1200px) {
    div.atf-bg {
        width: auto;
        height: 65vh;
    }
    
    h2 {
        font-size: 50px;
    }
    
    h3 {
        font-size: 40px;
    }
    
    h4 {
        font-size: 30px;
    }
    
    p {
        font-size: 18px;
    }
    
    div.haltung-atf {
        flex-direction: column;
        gap: 100px;
    }
    
    div.wrapper section div ul {
        line-height: 32px;
        gap: 9px;
    }
    
    div.wrapper section div ul li {
        font-size: 18px;
    }
}